.m-r-10 {
    margin-right: 10px;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.border-black {
    border: 2px solid rgb(0, 0, 0) !important;
}

.border-black-bottom {
    border-bottom: 2px solid rgb(0, 0, 0) !important;
}

.table-invoice th {
    padding: 3px 10px !important;
    font-size: 11px;
}

.table-invoice td {
    padding: 3px 10px !important;
    font-size: 11px;
}

.p-15 {
    padding: 15px;
}

.h-40 {
    height: 40px;
}

.custom-input {
    height: 20px;
    padding: 0px;
    text-align: right;
}

.custom-form-group {
    margin-bottom: 0px !important;
}

.col-half-offset{
    margin-left:2.7%;
}
